name = " Integrated Dungeons and Structures"
filename = "idas_forge-1.9.2+1.20.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/Z8OZShAU/versions/AItnd8Y0/idas_forge-1.9.2%2B1.20.1.jar"
hash-format = "sha1"
hash = "c094067cff96a423858673e564a7581b5391e27d"

[update]
[update.modrinth]
mod-id = "Z8OZShAU"
version = "AItnd8Y0"
